body {
  background: white;
  color: black;
  font-size: 14pt;
}

.head {
  display: flex;
  flex-direction: column;
  max-width: min-content;
}

.tag {
  color: #214;
  font-family: sans-serif;
  font-size: 115%;
  font-variant: small-caps;
  line-height: 0.9em;
  text-align: center;
}

.tag span {
  text-wrap-mode: nowrap;
}

.logo img {
  max-width: calc(60em * 0.4);
}

.body {
  display: flex;
  flex-direction: row;
  gap: 1ex;
  margin-top: 8pt;
  max-width: fit-content;
}

.content {
  flex-grow: 1;
}

.sidebar {
  display: flex;
  flex-direction: column;
  flex-shrink: 0;
  gap: 1ex;
}

.barblock {
  width: 30ex;
  border: 1px solid #158;
  padding: 4pt;
  border-radius: 4pt;
  background: #d9e4ec;
}

.barblock h1 {
  font-size: 100%;
  margin: 0;
}

.stories {
  display: flex;
  flex-direction: column;
  gap: 1ex;
  max-width: 50em;
}

h1.section {
  font-family: sans-serif;
  color: #815;
}

.singlestory {
  max-width: 50em;
}

.story {
  margin: 0;
  border: 1px solid #158;
  border-radius: 4pt;
}

.title {
  background: #581;
  color: white;
  font-family: sans-serif;
  font-size: 120%;
  font-weight: normal;
  margin: 0;
  padding: 4pt;
}

.title a {
  color: white;
  text-decoration: none;
}

.title a.section {
  text-decoration: revert;
}

.byline {
  font-size: 90%;
  padding: 4pt;
  border-bottom: 1px solid #158;
  border-top: 1px solid #158;
}

.text {
  padding: 0 4pt;
}

.locked {
  position: relative;
}

.lockbg {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  filter: blur(4px);
  margin-bottom: 1em;
  overflow: hidden;
  z-index: -1;
}

.lockfg {
  padding: 2em 1em;
  text-align: center;
  text-shadow: 0 0 4pt white;
}

.locktext {
  background: #fffa;
  border: 1px solid black;
  margin: -0.5em auto;
  padding: 0.5em;
  width: fit-content;
}

p + .locked {
  margin-top: -1em;
}

.buttons {
  padding: 0 4pt 4pt;
  font-family: sans-serif;
  font-size: 80%;
}

.buttons button {
  line-height: 1.75em;
  background: inherit;
  border: 1px solid #9bc;
  border-radius: 4pt;
  cursor: pointer;
}

.buttons button img {
  vertical-align: text-top;
}

.anuncio::before {
  content: "Publicidad";
  font-family: sans-serif;
  font-size: 65%;
  margin-left: 1em;
}
.anuncio {
  width: 100%;
}
.anuncio img {
  width: 100%;
}

.foot {
  background: #581;
  color: white;
  font-family: sans-serif;
  font-size: 90%;
  margin-top: 1ex;
  padding: 1em;
}

code {
  font-family: "Courier New", Courier, monospace;
}

@media (max-width: 480px) {
  .head {
    max-width: inherit;
  }
  .logo img {
    max-width: inherit;
    width: 100%;
  }
  .tag {
    font-size: calc(100vw * 161 / 3600);
  }
}

@media (max-width: 959px) {
  .body {
    flex-direction: column;
  }

  .sidebar {
    flex-direction: row;
    flex-wrap: wrap;
  }
}
